Source: fuel-agent
Version: 10.0.0-1~u14.04+mos359
Binary:
  - ironic-fa-bootstrap-configs
  - ironic-fa-deploy
  - fuel-agent
Build_time: 2017-04-25-13-30-41
Code_project:
  fuel-agent: 92baf4b2d5ef6244b5183d8e67d7e44a75e25ba9
